| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
search.php File Reference

## Functions
| search_init (&$a)
| search_content (&$a, $update=0, $load=false)

## Function Documentation

search_content | ( | & | $a,
|  |  | $update = `0`,
|  |  | $load = `false`
| ) |  |

Referenced by update_search_content().

search_init | ( | & | $a | ) |